<div class="ui grid stackable" data-aos="fade-up">
    <div class="thirteen wide column">
    #{common.bar-chart chartable: rekapPerencanaanPerBulan, id: "canvasRencanaPerBulan", title: 'Pengumuman RUP Per Bulan', xLabel: 'Bulan', yLabel: 'Rupiah', money: true, legend: 'legendRencanaPerBulan', scriptName: 'rupPerBulanScript' /}
    </div>
    <div class="three wide column">
        <div class="ui divider hidden"></div>
        <div class="ui divider hidden"></div>
        <div id="legendRencanaPerBulan"></div>
        <div class="ui divider"></div>
    </div>
</div>

#{set 'anotherScript'}
    #{get 'rupPerBulanScript'/}
#{/set}